std::chrono::system_clock(3cxx)

NAME
std::chrono::system_clock

SYNOPSIS

  Public Types

typedef chrono::nanoseconds duration
typedef duration::period period
typedef duration::rep rep
typedef chrono::time_point< system_clock, duration > time_point

  Static Public Member Functions

static time_point from_time_t (std::time_t __t) noexcept
static time_point now () noexcept
static std::time_t to_time_t (const time_point &__t) noexcept

  Static Public Attributes

static constexpr bool is_steady

Detailed Description

System clock.

Time returned represents wall time from the system-wide clock.

Definition at line 717 of file chrono.

Author

Generated automatically by Doxygen for libstdc++ from the source code.